/*　全体の設定　*//*　全体の設定　*/
/*　テキストのハック　IE6用　*/
body {
	font-size: 62.5%;
}
/*　IE以外用　*/
html>/**/body {
	font-size: 10px;
}
/*　clearfixハック　*/
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.clearfix { display: inline-block; }
/* MacIE5以外 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* MacIE5以外終わり */

body {
	margin: 0;
	padding: 0;
	background: #ffffff;
	line-height: 180%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
a {
	color: #0098bd;
	text-decoration: none;
}
img {
	border: none;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

/*　左float　*/
.lfloat {
	float: left;
}
/*　イヴェントなし　*/
.notxt {
	color: #999999;
}

/*　ヘッダー部分　*/
#header_cover {
	background: url(../Shared/Images/header_bg.gif) repeat-x;
	/* MacIE5だけに適用させる \*//*/
	background: url(../Shared/Images/header_bg_macie.gif) repeat-x;
	border-bottom: solid 3px #333333;
	height: 160px;
	/* ここから先は全部に適用される*/
}

#header {
	width: 920px;
	height: 157px;
	margin-left: 24px;
	background: url(../Shared/Images/online_bg.gif) no-repeat;
	border-bottom: 3px solid #333333;
	/* MacIE5だけに適用させる \*//*/
	background: url(../Shared/Images/online_bg_macie.gif) repeat-y;
	border-bottom: none;
	/* ここから先は全部に適用される*/
}

#header_top {
	background: url(../Shared/Images/icconline_bg.gif) repeat-x;
}
#icconline {
	display: block;
	float: left;
}
#menuswf {
	float: right;
	width: 698px;
}
/*　ヘッダーの左側　*/
#iccSearch {
	float: left;
	height: 22px;
	padding: 21px 0 0 5px;
	/* MacIE5だけに適用させる \*//*/
	padding: 12px 0 0 5px;
	/* ここから先は全部に適用される*/
}
#iccSearch #iccSearchInput {
	display: block;
	float: left;
	width: 126px;
	height: 14px;
	margin: 2px 5px 0 0;
	padding: 0;
	font-size: 10px;
}

/*　Safariのテキストエリアの大きさを修正するハック　*/
html[xmlns*=""] body:last-child #iccSearch #iccSearchInput {
	width: 130px;
	height: 18px;
}

#iccSearch #search_btn {
	display: block;
	float: left;
	margin: 2px 7px 0 0;
}
#iccSearch #line {
	display: block;
	float: left;
	margin-right: 6px;
}
#schedule {
	float: left;
	margin-top: 2px;
	background: url(../Shared/Images/schedule_btn-over.gif) no-repeat;
}
#schedule a {
	display: block;
	width: 72px;
	height: 18px;
}
#schedule a:hover {
	background-color: transparent;
}
#schedule a:hover img {
	visibility: hidden;
}

/*　ヘッダーの右側　*/
#place {
	float: right;
	width: 635px;
}

/*　Win+IE6の場合，通常のインラインのままのimgには
	とれないmarginがついているため、ボックス要素にしてそのmarginをなくす　*/
#place img, #archive img, #archive2 img, #data img, #others img, .head img, .title img, #footer img {
	display: block;
}
/*　copyrightの中は右寄せにしたいので、
	一番上の#footer imgでボックス化したimgをインラインに戻す　*/
#footer #copyright img {
	display: inline;
}

/*　ヘッダの右下部分　*/
#address {
	float: left;
}
#access {
	float: left;
	background: url(../Images/access_btn-over.gif) no-repeat;
}
#access a {
	display: block;
	width: 41px;
	height: 13px;
}
#access a:hover {
	background-color: transparent;
}
#access a:hover img {
	visibility: hidden;
}

/*　メインコンテンツ　*/
#main {
	position: relative;
	width: 920px;
	margin: 0px 0px 68px 24px;
	background: url(../Images/main_bg.gif) no-repeat;
}

/*　お知らせ　*/
#caution {
	width: 920px;
	height: 48px;
	padding-top: 7px;
	text-align: right;
	color: #f85353;
}

#caution a {
	color: #f85353;
}

/*　001 EVENT部分　*/
#left {
	float: left;
	width: 140px;
}

#center {
	float:left;
	width:780px;
}

#center .pr {
	float:right;
}

/*　001 EVENT以外の部分　*/
#right {
	position:relative;
	width: 452px;
	float: right;
}

/*　001 EVENT、002 PERMANENTのタイトル部分　*/
.head {
	float: left;
	width: 140px;
}
.title {
	float: right;
}
#center .title {
	width: 296px;
}
#permanent .title {
	width: 140px;
}

/*　UPCOMING EVENTSとNEWS部分　*/
#data {
	float: left;
	width: 140px;
}
#upcoming {
	margin-bottom: 19px;
}
#data ul {
	width :140px;
	margin: 13px 0 7px 0;
}
#data ul li {
	margin-bottom: 6px;
	line-height: 150%;
	color: #666666;
}
/*　a:hoverでボーダーを出す場合、
　　<a>に対して以下のようにボーダーの設定を行っていないと、
　　win系でFlashの挙動がおかしくなることがある　*/
#data ul a {
	color: #666666;
	border-bottom: 1px none transparent;
}
#data li a:hover {
	border-bottom: 1px solid #666666;
}
#data ul em {
	font-style: normal;
}
#data .more {
	margin-left: 107px;
}

/*　001 EVENT、002 PERMANENTの各項目部分　*/
#event {
	float: left;
	width: 296px;
	padding-left:16px;
	background:url(../Images/event_head2.gif) no-repeat 0 64px;
}
#event .title {
	padding-bottom:45px;
	/padding-bottom:49px;
}
.event {
	float: left;
	width: 296px;
	padding-left:16px;
}
.pic {
	position: static;
	margin-bottom: 8px;
}
.caps {
	margin-bottom: 25px;
}
.caps p {
	margin: 0 0 5px 0;
}
.caps strong {
	font-size: 120%;
	line-height: 150%;
	font-weight: normal;
}
/*　cap_s　*/
.caps_s {
	margin-bottom: 15px;
}
.caps_s p {
	margin: 0 0 5px 0;
}
.caps_s strong {
	font-size: 120%;
	line-height: 150%;
	font-weight: normal;
}

.caps_s_nolink {
	margin-bottom: 15px;
}
.caps_s_nolink p {
	margin: 0 0 5px 0;
}
.caps_s_nolink strong {
	font-size: 120%;
	line-height: 150%;
	font-weight: normal;
}



/*　001 EVENT、002 PERMANENTの余白（nbsp）　*/

.nbsp{
	font-size: 92%;
}


/*　a:hoverでボーダーを出す場合、
　　<a>に対して以下のようにボーダーの設定を行っていないと、
　　win系でFlashの挙動がおかしくなることがある　*/
.caps strong a {
	color: #000000;
	border-bottom: 1px solid #ffffff;
}
.caps strong a:hover {
	border-bottom: 1px solid #000000;
}
/*　a:hoverでボーダーを出す場合、
　　<a>に対して以下のようにボーダーの設定を行っていないと、
　　win系でFlashの挙動がおかしくなることがある　*/
.caps a .date {
	font-size: 92%;
	color: #000000;
}
.caps a.notes {
	font-size: 83%;
	color: #f85353;
	border-bottom: 1px none transparent;
}
.caps a.notes:hover {
	border-bottom: 1px solid #f85353;
}
.caps span {
	line-height: 150%;
	color: #666666;
}
/*　a:hoverでボーダーを出す場合、
　　<a>に対して以下のようにボーダーの設定を行っていないと、
　　win系でFlashの挙動がおかしくなることがある　*/
.caps span a {
	border-bottom: 1px none transparent;
}
.caps span a:hover {
	border-bottom: 1px solid #0098bd;
}

/*　cap_s　*/
/*　a:hoverでボーダーを出す場合、
　　<a>に対して以下のようにボーダーの設定を行っていないと、
　　win系でFlashの挙動がおかしくなることがある　*/
.caps_s strong a {
	color: #000000;
	border-bottom: 1px solid #ffffff;
}
.caps_s strong a:hover {
	border-bottom: 1px solid #000000;
}

.caps_s_nolink strong {
	color: #000000;
}


/*　a:hoverでボーダーを出す場合、
　　<a>に対して以下のようにボーダーの設定を行っていないと、
　　win系でFlashの挙動がおかしくなることがある　*/
.caps_s a .date {
	font-size: 92%;
	color: #000000;
}
.caps_s a.notes {
	font-size: 83%;
	color: #f85353;
	border-bottom: 1px none transparent;
}
.caps_s a.notes:hover {
	border-bottom: 1px solid #f85353;
}
.caps_s span {
	line-height: 150%;
	color: #666666;
}

.caps_s_nolink .date {
	font-size: 92%;
	color: #000000;
}
.caps_s_nolink a.notes {
	font-size: 83%;
	color: #f85353;
	border-bottom: 1px none transparent;
}
.caps_s_nolink a.notes:hover {
	border-bottom: 1px solid #f85353;
}
.caps_s_nolink span {
	line-height: 150%;
	color: #666666;
}

/*　a:hoverでボーダーを出す場合、
　　<a>に対して以下のようにボーダーの設定を行っていないと、
　　win系でFlashの挙動がおかしくなることがある　*/
.caps_s span a {
	border-bottom: 1px none transparent;
}
.caps_s span a:hover {
	border-bottom: 1px solid #0098bd;
}

/*　インターネット中継用　*/
.relay {
	clear:both;
	position: absolute;
	top: 136px;
	/top: 140px;
	left: 157px;
	width: 294px;
	height: 20px;
	background: #ffffff;
	text-align: center;
}
	
.relay p {
	margin: 1px 0px;
}
.relay img {
	vertical-align: middle;
}
/*　a:hoverでボーダーを出す場合、
　　<a>に対して以下のようにボーダーの設定を行っていないと、
　　win系でFlashの挙動がおかしくなることがある　*/
.relay a {
	vertical-align: middle;
	color: #0098bd;
	border-bottom: 1px solid #ffffff;
}
.relay a:hover {
	border-bottom: 1px solid #0098bd;
}
/*　002 PERMANENT部分　*/
#permanent {
	float: left;
	width: 296px;
	margin-left:16px;
}

/*　KEYWORD SEARCH用　*/
#activity {
	float: right;
	width: 140px;
}

#activity_img {
	margin-top: 11px;
}

/*　ICC10部分　*/
#archive {
	float: left;
	width: 140px;
}
#archive .more {
	margin-left: 101px;
}
#archive_line {
	margin-top: 9px;
}
#archive2 {
	float: left;
	width: 140px;
	margin-left:20px;
}
#archive2 .more {
	margin-left: 101px;
}
#archive2_line {
	margin-top: 9px;
}

/*　FACILITIESとINFORMATION部分　*/
#others {
	float: right;
	width: 140px;
}
#others ul {
	width :140px;
}
#others ul li {
	line-height: 0;
}

/*　FACILITIES部分　*/
#facilities {
	width: 140px;
}
#facilities ul {
	margin: 16px 0px 4px 0px;
}
#facilities ol {
	margin: 0px;
	padding: 8px 0px 0px;
	list-style: none;
}
#facilities ol li {
	float: left;
}
#facilities ol a {
	display: block;
	height: 11px;
}
#facilities ol a:hover {
	background-color: transparent;
}
#facilities ol a:hover img {
	visibility: hidden;
}
#fac_cafe {
	background: url(../Images/icon_cafe-over.gif) no-repeat;
}
#fac_cafe a {
	width: 43px;
}
#fac_shop {
	background: url(../Images/icon_shop-over.gif) no-repeat;
}
#fac_shop a {
	width: 46px;
}
#fac_lib {
	background: url(../Images/icon_lib-over.gif) no-repeat;
}
#fac_lib a {
	width: 51px;
}

/*　INFORMATION部分　*/
#information {
	float: right;
	width: 140px;
}
#information ul {
	margin: 16px 0px 4px 0px;
}
#information img {
	vertical-align:top;
}
#information ul li {
	height:23px;
	overflow:hidden;
}

/*↑変更前はmargin: 10px 0px 4px 0px;*/

#information a {
	display: block;
}
#information a:hover {
	background-color: transparent;
}
#information a:hover img {
	visibility: hidden;
}

/*　日本語メニュー用　*/
#info_guide_en {
	background: url(../Images/info_hours_en-over.gif) no-repeat;
}
#info_guide_en a {
	width: 140px;
	height: 22px;
}
#info_access_en {
	background: url(../Images/info_access_en-over.gif) no-repeat;
}
#info_access_en a {
	width: 140px;
	height: 22px;
}
#info_press_en {
	background: url(../Images/info_press_en-over.gif) no-repeat;
}
#info_press_en a {
	width: 140px;
	height: 22px;
}
#info_mailm_en {
	background: url(../Images/info_mailm_en-over.gif) no-repeat;
}
#info_mailm_en a {
	width: 140px;
	height: 22px;
}
#info_sitemap_en {
	background: url(../Images/info_sitemap_en-over.gif) no-repeat;
}
#info_sitemap_en a {
	width: 140px;
	height: 22px;
}

/*2013/4/22追記*/
#info_schedule_en {
	background: url(../Images/info_schedule_en-over.gif) no-repeat;
}
#info_schedule_en a {
	width: 140px;
	height: 22px;
}
/*2013/4/22追記＿ここまで*/

#info_privacy_en {
	background: url(../Images/info_privacy_en-over.gif) no-repeat;
}
#info_privacy_en a {
	width: 140px;
	height: 22px;
}
#info_rss_en {
	background: url(../Images/info_rss_en-over.gif) no-repeat;
}
#info_rss_en a {
	width: 140px;
	height: 22px;
}
#info_first_en {
	margin-left: 60px;
	background: url(../Images/info_first_en-over.gif) no-repeat;
}
#info_first_en a {
	width: 80px;
	height: 79px;
}
#info_mobile_en {
	margin-left: 60px;
	background: url(../Images/info_mobile_en-over.gif) no-repeat;
}
#info_mobile_en a {
	width: 80px;
	height: 79px;
}

/*　UPCOMING EVENTSとINFORMATIONまで共通　*/
.top {
	border-top: 2px solid #333333;
}
.more a {
	display: block;
	width: 30px;
	height: 11px;
	background: url(../Images/more.gif) no-repeat;
}
.more a:hover {
	background-position: 0px -11px;
}
.more a span {
	display: none;
}

/*　フッター部分　*/
#footer_cover {
	background: url(../Shared/Images/foot_bg.gif) repeat-x;
}
#footer {
	width: 920px;
	height: 107px;
	margin-left: 24px;
}
#footer ul {
	height: 23px;
	padding: 0 0 0 639px;
	border-bottom: 1px solid #333333;
}
#footer ol {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer li {
	display: block;
	float: left;
}

#copyright {
	float: right;
	margin: 0;
	padding: 0;
	text-align: right;
}

#docomodake{
margin:0 0 0 0;
background: url(../Images/ICCbnr.jpg) no-repeat;
}


#docomodake a {
margin:0 0 0 0;
	width: 140px;
	height: 58px;
}

#docomodake_about{
margin:0 0 5px 0;
background: url(../Images/docomodake_about.gif) no-repeat;
}


#docomodake_about a {
margin:0 0 5px 0;
	width: 140px;
	height: 33px;
}


.caps strong {
    color: #000000;
}

.caps .date {
    color: #000000;
    font-size: 92%;
}

/************************************/
/*　mecenat*/
#mecenat {
	float: right;
	width: 140px;
	margin: 130px 0 0 0;
}